Bug 1288443 - [abrt] mail-notification: _gtk_widget_set_shadowed(): mail-notification killed by SIGSEGV
[abrt] mail-notification: _gtk_widget_set_shadowed(): mail-notification kille...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mail-notification (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dmitry Butskoy
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:635b4b2e45f0a50666f910d40ae...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-04 04:00 EST by Vitaliy Sapronenko
Modified: 2016-12-20 11:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:37:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.42 KB, text/plain)
2015-12-04 04:00 EST, Vitaliy Sapronenko
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-04 04:00 EST, Vitaliy Sapronenko
no flags Details
File: core_backtrace (7.85 KB, text/plain)
2015-12-04 04:00 EST, Vitaliy Sapronenko
no flags Details
File: dso_list (13.77 KB, text/plain)
2015-12-04 04:00 EST, Vitaliy Sapronenko
no flags Details
File: environ (3.16 KB, text/plain)
2015-12-04 04:00 EST, Vitaliy Sapronenko
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-04 04:00 EST, Vitaliy Sapronenko
no flags Details
File: maps (66.15 KB, text/plain)
2015-12-04 04:00 EST, Vitaliy Sapronenko
no flags Details
File: mountinfo (3.23 KB, text/plain)
2015-12-04 04:00 EST, Vitaliy Sapronenko
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-04 04:00 EST, Vitaliy Sapronenko
no flags Details
File: open_fds (1.54 KB, text/plain)
2015-12-04 04:00 EST, Vitaliy Sapronenko
no flags Details
File: proc_pid_status (1016 bytes, text/plain)
2015-12-04 04:00 EST, Vitaliy Sapronenko
no flags Details
File: exploitable (177 bytes, application/octet-stream)
2015-12-04 04:00 EST, Vitaliy Sapronenko
no flags Details

  None (edit)
Description Vitaliy Sapronenko 2015-12-04 04:00:15 EST
Version-Release number of selected component:
mail-notification-5.4-84.git.eab5c13.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        mail-notification
crash_function: _gtk_widget_set_shadowed
executable:     /usr/bin/mail-notification
global_pid:     4861
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _gtk_widget_set_shadowed at gtkwidget.c:16134
 #1 gtk_grab_notify_foreach at gtkmain.c:2080
 #2 gtk_box_forall at gtkbox.c:2586
 #3 gtk_grab_notify_foreach at gtkmain.c:2067
 #4 gtk_window_forall at gtkwindow.c:8147
 #5 gtk_grab_notify_foreach at gtkmain.c:2067
 #6 gtk_grab_notify at gtkmain.c:2140
 #7 gtk_device_grab_add at gtkmain.c:2264
 #8 gtk_menu_popup_for_device at gtkmenu.c:1755
 #9 gtk_menu_popup at gtkmenu.c:1814

Potential duplicate: bug 971005
Comment 1 Vitaliy Sapronenko 2015-12-04 04:00:20 EST
Created attachment 1102166 [details]
File: backtrace
Comment 2 Vitaliy Sapronenko 2015-12-04 04:00:21 EST
Created attachment 1102167 [details]
File: cgroup
Comment 3 Vitaliy Sapronenko 2015-12-04 04:00:23 EST
Created attachment 1102168 [details]
File: core_backtrace
Comment 4 Vitaliy Sapronenko 2015-12-04 04:00:25 EST
Created attachment 1102169 [details]
File: dso_list
Comment 5 Vitaliy Sapronenko 2015-12-04 04:00:26 EST
Created attachment 1102170 [details]
File: environ
Comment 6 Vitaliy Sapronenko 2015-12-04 04:00:28 EST
Created attachment 1102171 [details]
File: limits
Comment 7 Vitaliy Sapronenko 2015-12-04 04:00:30 EST
Created attachment 1102172 [details]
File: maps
Comment 8 Vitaliy Sapronenko 2015-12-04 04:00:31 EST
Created attachment 1102173 [details]
File: mountinfo
Comment 9 Vitaliy Sapronenko 2015-12-04 04:00:33 EST
Created attachment 1102174 [details]
File: namespaces
Comment 10 Vitaliy Sapronenko 2015-12-04 04:00:34 EST
Created attachment 1102175 [details]
File: open_fds
Comment 11 Vitaliy Sapronenko 2015-12-04 04:00:36 EST
Created attachment 1102176 [details]
File: proc_pid_status
Comment 12 Vitaliy Sapronenko 2015-12-04 04:00:37 EST
Created attachment 1102177 [details]
File: exploitable
Comment 13 Fedora End Of Life 2016-11-24 08:57:44 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 11:37:10 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.